{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "nature",
      "identifier": "vatonage:iron_ingot_seeds"
    },
    "components": {
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
      "minecraft:icon":{
         "texture":"iron_ingot_seeds"
      },
      "minecraft:display_name":{
         "value":"Iron Ingot Seeds"
      },
      "minecraft:block_placer": {
         "block": "vatonage:iron_ingot_plant1"
      }
    }
  }
}
